package Main;

public enum Type {
	automaton,word,arithmetic,alphabetLetter,variable,numberLiteral;
	public String toString(){
		switch(this){
		case automaton:return "automaton";
		case word:return "word";
		case arithmetic:return "arithmetic";
		case alphabetLetter:return "alphabet letter";
		case variable:return "variable";
		case numberLiteral:return "number literal";
		default:return "unknown";
		}
	}
}
